<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android" android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal">

    <RelativeLayout
        android:id="@+id/buy_ten_lay"
        android:layout_width="match_parent"
        android:background="@color/manager_body_bg"
        android:layout_weight="1"
        android:focusableInTouchMode="true"
        android:layout_height="wrap_content">

        <TextView
            android:id="@+id/buy_title"
            android:layout_height="wrap_content"
            android:layout_width="wrap_content"
            android:text="买十"
            android:textColor="@color/p_global_write_color"
            android:textSize="@dimen/textsize_16sp"
            android:layout_margin="10dp"
            />

        <cn.muchinfo.rma.view.base.chart.old.views.ScrollListView
            android:divider="@null"
            android:layout_below="@+id/buy_title"
            android:id="@+id/buy_listview"
            android:background="@color/manager_buy_lay_bg"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"/>


    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/sell_ten_lay"
        android:layout_width="match_parent"
        android:layout_weight="1"
        android:focusableInTouchMode="true"
        android:background="@color/manager_body_bg"
        android:layout_height="wrap_content">

        <TextView
            android:id="@+id/sell_title"
            android:layout_height="wrap_content"
            android:layout_width="wrap_content"
            android:text="卖十"
            android:textColor="@color/p_global_write_color"
            android:textSize="@dimen/textsize_16sp"
            android:layout_margin="10dp"
            />

        <TextView
            android:id="@+id/select_quatation"
            android:paddingStart="5dp"
            android:paddingEnd="5dp"
            android:background="@drawable/choice_bg_white"
            android:layout_margin="10dp"
            android:layout_alignParentRight="true"
            android:textColor="@color/p_global_write_color"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" />

        <cn.muchinfo.rma.view.base.chart.old.views.ScrollListView
            android:divider="@null"
            android:layout_below="@+id/sell_title"
            android:id="@+id/sell_listview"
            android:layout_width="wrap_content"
            android:background="@color/manager_sell_lay_bg"
            android:layout_height="wrap_content"/>
    </RelativeLayout>

</LinearLayout>